tlfloat_octuple_ Struct Reference

`#include <tlfloat/tlfloat.h>`

## Public Attributes

uint64_t | e [4]

## Detailed Description

This type is for handling octuple-precision IEEE floating-point numbers in C. The data size and data structure of this type are the same as an octuple-precision floating-point number. This is a POD type that can be safely passed with C ABI.

## Member Data Documentation

## e

uint64_t tlfloat_octuple_::e[4]

The documentation for this struct was generated from the following file:

- src/include/tlfloat/tlfloat.h